.container{
    border: 1px solid orange;
    margin: 0 auto;
    width: 800px;
}

header, footer, aside, section{
    border: 1px solid grey;
    padding: 5px;
    margin: 5px;

}

aside{
    background-color: saddlebrown;
}

section{
    background-color: lightgoldenrodyellow;
}

.left_aside{
    float:left;
    width: 30%;

}

.content {

}
